/***********details of layout elements**********/

#logo img, #header img {
    vertical-align: top;
}

#header p {
    margin: 0;
	color: #ffffff;
}

#icons a:link, #icons a:visited {
    margin: 0 3px 0 0;
    outline: none;
}

#rss a:link, #rss a:visited {
    text-decoration: none;
    font-weight: bold;
}

fieldset.input {
    border: 0;
}

#fonts a {
    width: 16px;
    height: 16px;
    float: right;
    margin-left: 5px;
}

#logo a {
    /*
     text-indent: -5000px;
     */
}

/**pathway**/

#pathway h3 {
    margin: 0 10px 0 0;
    padding: 0;
    font-weight: bold;
    float: left;
    color: #006383;
}

#pathway span {
    float: left;
}

#pathway a:hover {
    text-decoration: underline;
}

/**search**/

#search .inputbox {
    /*
     border-top: 1px solid #5fa93a;
     border-left: 1px solid #5fa93a;
     */
    border-bottom: 0px;
    border-right: 0px;
    height: 17px;
    width: 165px;
    font-weight: normal;
    color: #ffffff;
    /*
     background: url(../images/default/bg_inputbox.gif) top left repeat-x;
     */
    margin: 0;
    padding: 2px 0px 2px 4px;
}

#search .button {
    border: 0px;
    width: 22px;
    height: 22px;
    /*
     background: url(../images/default/bg_button.gif) left top no-repeat;
     */
    font-size: 0px;
    font-weight: bold;
    margin: 0 0 0 5px;
    padding: 3px 0px 7px 0px;
    text-indent: -5000px;
}